TARGETS = lxcfs lvm2-lvmetad unattended-upgrades mdadm atd lxd lvm2-lvmpolld urandom open-iscsi hwclock.sh iscsid sendsigs umountnfs.sh networking umountfs umountroot mdadm-waitidle halt reboot
hwclock.sh: atd
iscsid: open-iscsi
sendsigs: lxcfs iscsid unattended-upgrades mdadm open-iscsi atd lxd
umountnfs.sh: lxcfs unattended-upgrades atd lxd sendsigs
networking: iscsid open-iscsi umountnfs.sh
umountfs: lxcfs urandom lvm2-lvmetad iscsid networking unattended-upgrades mdadm open-iscsi atd lxd umountnfs.sh hwclock.sh lvm2-lvmpolld
umountroot: umountfs
mdadm-waitidle: umountroot
halt: umountroot mdadm-waitidle
reboot: umountroot mdadm-waitidle
